.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
    outline: 0
}

.flex-control-nav,
.flex-direction-nav,
.slides {
    margin: 0;
    padding: 0;
    list-style: none
}

.flexslider {
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    zoom: 1;
    z-index: 1
}

.flexslider .slides>li {
    display: none
}

.no-js .slides>li:first-child,
.slides:after,
html[xmlns] .slides {
    display: block
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    .flexslider .slides>li {
        -webkit-transition: opacity 1.5s ease;
        -moz-transition: opacity 1.3s ease;
        transition: opacity 1.3s ease
    }
}

.flexslider .slides img {
    width: 100%;
    display: block;
    -moz-user-select: none
}

.flex-pauseplay span {
    text-transform: capitalize
}

.slides:after {
    content: "\0020";
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

* html .slides {
    height: 1%
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    transition: none!important
}

.loading .flex-viewport {
    max-height: 300px
}

.flexslider .slides {
    zoom: 1
}

.carousel li {
    margin-right: 5px
}

.flex-direction-nav>li {
    position: relative;
    top: 50%;
    width: 48px;
    height: 48px;
    z-index: 1000;
    margin-top: -31px;
    opacity: 1;
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.flex-direction-nav>li.flex-nav-prev {
    margin-left: -10px
}

.flex-direction-nav>li.flex-nav-next {
    left: 10px
}
 
 
.flex-direction-nav .flex-disabled {
    filter: alpha(opacity=0);
    cursor: default;
    opacity: 0;
    display: none
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: .8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000
}

.flex-pauseplay a:before {
    font-family: flexslider-icon;
    font-size: 20px;
    display: inline-block;
    content: '\f004'
}

.flex-pauseplay a:hover {
    opacity: 1
}

.flex-pauseplay a.flex-play:before {
    content: '\f003'
}

.flex-banner-paging,
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 25px;
    left: 50%;
    z-index: 99;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}

.flex-control-nav li {
    margin: 0 5px;
    padding: 5px 0;
    display: inline-block;
    zoom: 1;
    width: auto;
    vertical-align: top;
    position: relative;
    text-align: center
}

.flex-control-paging li a {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .5)
}

.flex-banner-paging li a.flex-active,
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
    background-color: rgba(255, 255, 255, 1)
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
    -moz-user-select: none
}

.flex-control-thumbs img:hover {
    opacity: 1
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default
}